Bug 567332 - Rawhide repo is enabled instead of Fedora repo
Summary: Rawhide repo is enabled instead of Fedora repo
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release
Version: 13
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F13Alpha, F13AlphaBlocker
TreeView+ depends on / blocked
 
Reported: 2010-02-22 16:57 UTC by Kamil Páral
Modified: 2013-01-10 05:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-22 17:04:42 UTC


Attachments (Terms of Use)
system files (10.70 KB, application/x-gzip)
2010-02-22 16:57 UTC, Kamil Páral
no flags Details

Description Kamil Páral 2010-02-22 16:57:13 UTC
Created attachment 395509 [details]
system files

Description of problem:
I used nightly live image desktop-x86_64-20100221.16.iso available from http://alt.fedoraproject.org/pub/alt/nightly-composes/desktop/. The only enabled repo is Rawhide, while it should have been Fedora repo (F13 has branched from Rawhide).

Version-Release number of selected component (if applicable):
fedora-release-13-0.3.noarch
see packages.list in logs.tgz

How reproducible:
always

Additional info:
May this be related to bug #566991?

Comment 1 Jesse Keating 2010-02-22 17:04:42 UTC
It has an older fedora-release in the repo.  If it was done from today's upcoming branched compose, it'll have the right repos enabled.

Comment 2 Kamil Páral 2010-02-23 08:57:16 UTC
Confirmed fix in desktop-x86_64-20100222.19.iso.


Note You need to log in before you can comment on or make changes to this bug.